body {

	font-family: 'Titillium Web', sans-serif;
}

.col-md-4{

	background-color: #fff;
	border-top-left-radius: 2em !important;
	border-bottom-right-radius: 2em !important;
}

@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
	0% { opacity: 0;}
	100% { opacity: 1; }
}
@-o-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }

}

.fadeIn {

	-webkit-animation: fadeIn 0.8s ease-in-out;
	-moz-animation: fadeIn 0.8s ease-in-out;
	-o-animation: fadeIn 0.8s ease-in-out;
	animation: fadeIn 0.8s ease-in-out;

}

.form-control{
	
    box-shadow: none !important;
}

svg{

	margin-bottom: 0.2em;
	margin-right: 0.1em;
}

.btn{

	box-shadow: none !important;
}
